<?php

namespace App\Filament\Pages\Auth;

use App\Filament\Pages\PendingApproval;
use Filament\Auth\Pages\Register as BaseRegister;

class Register extends BaseRegister
{
    protected function getRedirectUrl(): string
    {
        return PendingApproval::getUrl();
    }
}